摘要: 问题描述: 出现vue 与vue-template-compiler版本不一致提示如下图。 解决方案: 在vue2的解决方案是 保持 vue 跟 vue-template-compiler版本一致即可解决。 而在vue3 里面,已经不是用 vue-template-compiler了,是用另外一个包 阅读全文
posted @ 2022-08-03 10:09 huangenai 阅读(2365) 评论(0) 推荐(0) 编辑